/* ---------------------------------------------------------
	=la_bolsa
------------------------------------------------------------ */
.multimedia_usuarios{
	position:relative;
	width:960px;
	height:287px;
	position:relative;
	margin:0 -20px 20px;
	background:#333 url(/resources/img/multimedia_usuarios.jpg) no-repeat;
	color:#fff;
}
.multimedia_usuarios .texto{
	float:left;
	width:463px;
}
.multimedia_usuarios .scroller{
	float:left;
	width:157px;
}
.multimedia_usuarios .texto{
	float:left;
	width:240px;
	margin:15px 13px 0 210px;
}
#contenido .multimedia_usuarios .texto p.titulo_herramienta{
	font-size:3.25em;
	line-height:.9;
}
#contenido .multimedia_usuarios .texto p.entradilla{
	color:#000;
	font-size:1.2em;
	line-height:1.3;
}
.multimedia_usuarios .texto p.titulo_herramienta strong{
	display:block;
	margin:0;
	color:#fff;
	font-size:1.5em;
	font-weight:normal;
	text-indent:-100px;
}
.multimedia_usuarios .texto p.titulo_herramienta strong{
	display:block;
	margin:0;
	color:#fff;
	font-size:1.5em;
	font-weight:normal;
	text-indent:-100px;
}
.multimedia_usuarios.eu .texto p.titulo_herramienta strong{
	margin-top:10px;
	font-size:40px;
	text-indent:-100px;
}
.multimedia_usuarios .texto p.entradilla{
	margin:0 0 5px;
	color:#000;
	font-size:1.2em;
	line-height:1.3;
}
.multimedia_usuarios .texto p.participa{
	margin:0 0 7px;
}
.multimedia_usuarios .texto p.participa a{
	margin:0 0 0 -3px;
	padding:1px 12px;
	background:#000;
	color:#fff;
	font:2em "HelveticaNeueCondensed", Arial, sans-serif;
	text-transform:uppercase;
	border-radius:6px;
	-moz-border-radius:6px;
}
.multimedia_usuarios .texto p.participa a:hover{
	background:#333;
	text-decoration:none;
}
.multimedia_usuarios .texto p.nota{
	color:#999;
	font-size:.9em;
	line-height:1.3;
}
.multimedia_usuarios .videos{
	float:left;
	width:157px;
	height:287px;
	margin:0 20px 0 0;
	background:#000;
}
.multimedia_usuarios .scroller{
	float:left;
	width:137px;
	height:267px;
	margin:10px 0 0 10px;
	background:#000;
}
.multimedia_usuarios .scroller ul{
	width:134px;
}
.multimedia_usuarios .scroller li{
	width:134px;
	height:75px;
	margin:0 0 20px;
}
.multimedia_usuarios .scroller a:hover img{
	opacity:.8; 
	filter:alpha(opacity=80);
}
.multimedia_usuarios .scroller a.selected img{
	opacity:.4; 
	filter:alpha(opacity=40);
}
.multimedia_usuarios .scroller_nav li{
	position:absolute;
	left:529px;
	width:26px;
	height:17px;
	text-indent:-9999px;
	background:url(/resources/img/basic.png) no-repeat;
	cursor:pointer;
}
.multimedia_usuarios .scroller_nav li.prev{
	top:0;
	background-position:0 -108px;
}
.multimedia_usuarios .scroller_nav li.next{
	top:270px;
	background-position:0 -91px;
}

.multimedia_usuarios .publicidad{
	float:left;
	width:300px;
}
.multimedia_usuarios .publicidad .publicidad_robapaginas{
	margin:6px 0 0;
}